<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Get_schedule extends CI_Controller{
    
        
    function __construct(){
        parent::__construct();
        error_reporting(E_ALL);
        ini_set('display_errors', 1);
       
    }

    public function index($userID){
        
         $data = array();

        $sql = "SELECT * FROM member_schedule WHERE user_id = ?";
        $q = $this->db->query($sql, array($userID));

        if($q->num_rows() > 0){
            $data['status'] = true;
            $data['message'] = 'Berhasil';
            $data['data']['schedule'] = $q->result();
        }else{
            $data['status'] = false;
            $data['message'] = 'Not found';
        }

 
        echo json_encode($data);
    }

    

}

/* End of file Groups.php */
/* Location: ./application/controllers/Groups.php */
/* Please DO NOT modify this information : */
/* Generated by Harviacode Codeigniter CRUD Generator 2016-05-14 11:23:29 */
/* http://harviacode.com */
